Unverified Commit 43e8b383 authored by Gavin Wood's avatar Gavin Wood Committed by GitHub
Browse files

Bump Substrate and runtime version (#712)



* Update to latest Substrate master

* Bump Substrate and runtime version
Co-authored-by: default avatarBastian Köcher <bkchr@users.noreply.github.com>
parent 7bf33eb3
Pipeline #73165 passed with stages
in 17 minutes and 42 seconds
This diff is collapsed.
......@@ -13,7 +13,7 @@ log = "0.4.8"
tokio = "0.1.22"
futures = { version = "0.3.1", features = ["compat"] }
futures01 = { package = "futures", version = "0.1.29" }
structopt = "0.3.4"
structopt = "=0.3.7"
cli = { package = "sc-cli", git = "https://github.com/paritytech/substrate", branch = "polkadot-master" }
service = { package = "polkadot-service", path = "../service", default-features = false }
......
......@@ -95,8 +95,6 @@ struct PolkadotSubParams {
pub authority_discovery_enabled: bool,
}
cli::impl_augment_clap!(PolkadotSubParams);
/// Parses polkadot specific CLI arguments and run the service.
pub fn run<W>(worker: W, version: cli::VersionInfo) -> error::Result<()> where
W: Worker,
......
......@@ -97,7 +97,7 @@ pub const VERSION: RuntimeVersion = RuntimeVersion {
spec_name: create_runtime_str!("kusama"),
impl_name: create_runtime_str!("parity-kusama"),
authoring_version: 2,
spec_version: 1032,
spec_version: 1033,
impl_version: 0,
apis: RUNTIME_API_VERSIONS,
};
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment